* {
	margin: 0px;
	padding: 0px;
}
body {
	background-color: #BCE8E3;
	font-size: 12px;
	color: #333333;
	text-align:center;
}
.pagetop {
	text-align: right;
	margin-bottom: 15px;
}

img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
td {
	font-size: 12px;
	line-height: 150%;
	color: #333333;
}

#wrapper {
	width: 650px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	background-color: #FFFFFF;
}
#padding01 {
	padding-left: 28px;
	padding-bottom: 20px;
	background-image: url(images/img01.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	padding-right: 10px;
}
#padding02 {

	padding-left: 94px;
	padding-bottom: 5px;
}
#padding03 {
	vertical-align: baseline;
}
#table01 {
	width: 650px;
}
#back01 {
	background-image: url(images/back01.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 30px;
	vertical-align: top;
	padding-left: 36px;
	padding-right: 55px;
}
#back02 {

	background-image: url(images/back02.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 30px;
	vertical-align: top;
	padding-left: 60px;
	padding-right: 36px;
}
#caution {
	font-size: 10px;
	color: #999999;
	vertical-align: top;
	padding-left: 10px;
}
#shadow {
	background-image: url(images/shadow.gif);
	background-repeat: repeat-y;
	background-position: center top;
	width: 670px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
#footer {
	background-color: #69A098;
	text-align: center;
	padding-top: 7px;
	padding-bottom: 7px;
	font-size: 10px;
	color: #FFFFFF;
}
a {
	color: #ffffff;
	text-decoration: none;
}
h1 {
	text-indent: -9999px;
	line-height: 0%;
}